/*
Theme Name: LED
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
.form-row-first, .form-row-last{
	width:100% !important;
}
.wpcf7-spinner{
	display:none;
}
#footer .form-email .wpcf7-email{
	    width: calc(100% - 133px) !important;
    float: left !important;
}
.form-email .wpcf7-submit{
	    background: black;
}
.form-email .wpcf7-not-valid-tip{
	clear: both;
}
#phone-vr .phone-vr-img-circle {
    background-color: #e60808;
    width: 40px;
    height: 40px;
    line-height: 40px;
    top: 10px;
    left: 25px;
    position: absolute;
    border-radius: 50%;
    overflow: hidden;
    display: flex;
    justify-content: center;
    -webkit-animation: phonering-alo-circle-img-anim 1s infinite ease-in-out;
    animation: phone-vr-circle-fill 1s infinite ease-in-out;
}

div#button-contact-vr {
    background: #fff;
    box-shadow: 0 1px 4px 0 rgba(102, 98, 98, .4);
    padding: 0;
    padding-top: 20px;
    padding-bottom: 20px;
    border-radius: 24px 0 0 24px;
    text-align: center;
}
#button-contact-vr {
    bottom: 5%;
}
#button-contact-vr {
    right: 0;
}
#button-contact-vr {
    margin: -10px;
}
#button-contact-vr {
    transform: scale(0.6);
}
#button-contact-vr {
    position: fixed;
 
    z-index: 99999;
}
div#button-contact-vr {
    background: #fff;
    box-shadow: 0 1px 4px 0 rgba(102, 98, 98, .4);
    padding: 0;
    padding-top: 20px;
    padding-bottom: 20px;
    border-radius: 24px 0 0 24px;
    text-align: center;
}
#button-contact-vr .button-contact {
    position: relative;
    margin-top: -5px;
}
#button-contact-vr .button-contact .phone-vr {
    position: relative;
    visibility: visible;
    background-color: transparent;
    width: 90px;
    height: 90px;
    cursor: pointer;
    z-index: 11;
    -webkit-backface-visibility: hidden;
    -webkit-transform: translateZ(0);
    transition: visibility .5s;
    left: 0;
    bottom: 0;
    display: block;
}
.phone-bar a, #phone-vr .phone-vr-circle-fill, #phone-vr .phone-vr-img-circle, #phone-vr .phone-bar a {
    background-color: #f2721f;
}
#phone-vr .phone-vr-circle-fill {
    opacity: 10 !important;
    box-shadow: none !important;
}
.phone-vr-circle-fill {
    animation: none;
}
.phone-vr-circle-fill {
    display: none;
}
.phone-vr-circle-fill {
    width: 65px;
    height: 65px;
    top: 12px;
    left: 12px;
    position: absolute;
    box-shadow: 0 0 0 0 #c31d1d;
    background-color: rgba(230, 8, 8, .7);
    border-radius: 50%;
    border: 2px solid transparent;
    -webkit-animation: phone-vr-circle-fill 2.3s infinite ease-in-out;
    animation: phone-vr-circle-fill 2.3s infinite ease-in-out;
    transition: all .5s;
    -webkit-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    -webkit-animuiion: zoom 1.3s infinite;
    animation: zoom 1.3s infinite;
}
#phone-vr .phone-vr-img-circle {
    width: 65px !important;
    height: 65px !important;
    left: 15px;
}
.phone-vr-img-circle a {
    display: block;
    line-height: 37px;
}
.phone-vr-img-circle img {
    width: 60px !important;
    height: 60px !important;
    max-width: 70px;
	
    max-height: 70px;
	position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
}
#button-contact-vr .button-contact {
    position: relative;
    margin-top: -5px;
}
#button-contact-vr .button-contact .phone-vr {
    position: relative;
    visibility: visible;
    background-color: transparent;
    width: 90px;
    height: 90px;
    cursor: pointer;
    z-index: 11;
    -webkit-backface-visibility: hidden;
    -webkit-transform: translateZ(0);
    transition: visibility .5s;
    left: 0;
    bottom: 0;
    display: block;
}
#fanpage-vr img {
    max-width: 60px;
    max-height: 60px;
}
.footer-bottom {
    display: none;
}
@media(max-width:855px){
	#button-contact-vr {
    display: none;
}
	.footer-bottom ul li p {
    margin-bottom: 0;
    font-size: 10px;
    -webkit-transition: 0.4s;
    transition: 0.4s;
}
	ul.footer-nav img {
    width: 25px;
}
	.footer-bottom ul {
    margin: 0;
    padding: 0;
}
	.footer-bottom {
    background: #fff;
    display: block;
    position: fixed;
    width: 100%;
    z-index: 99;
    bottom: -1px;
    left: 0;
    padding: 10px 0;
}
	.footer-bottom ul li {
    list-style: none;
    display: inline-block;
    margin: 0 5px;
}
	.footer-bottom ul li a {
    color: #333;
}
	.footer-nav {
     padding-left: 4px !important;
    display: flex;
    justify-content: space-between;
    padding-right: 5px !important;
}
	.footer-bottom ul {
    margin: 0;
    padding: 0;
}
}
@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}